Ist there any information which versions are needed for iPrint Direct?
On client side its iprint client 4.16+ what i found so fare, but which
version are needed on server side, which version of NW6.5 serveice pack
which version of NDPS, which version of iManager?

Mike